/*@import url('thsarabunnew.css');*/
.accordion {
  position: relative;
  margin: 0;
  font-family: 'Arial';
  line-height: 1;
  width: 100%;
}
.align-right {
  float: right;
}
.accordion ul {
  margin: 0;
  padding: 0;
  list-style: none;
  display: block;
}
.accordion ul li {
  position: relative;
  margin: 0;
  padding: 0;
}
.accordion ul li a {
  text-decoration: none;
  cursor: pointer;
}
.accordion > ul > li > a {
  color: #0072bc;
  text-transform: uppercase;
  display: block;
  padding: 7px;
  border-top: 1px solid #f0f0f0;
  border-left: 1px solid #f0f0f0;
  border-right: 1px solid #f0f0f0;
  /*background: #f0f0f0;*/
  /*box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);*/
  letter-spacing: 1px;
  font-size: 16px;
  font-weight: 300;
  -webkit-transition: all 0.25s ease-in;
  -moz-transition: all 0.25s ease-in;
  -ms-transition: all 0.25s ease-in;
  -o-transition: all 0.25s ease-in;
  transition: all 0.25s ease-in;
  position: relative;
}
.accordion > ul > li:first-child > a {
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
}
.accordion > ul > li:last-child > a {
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
  /*border-bottom: 1px solid #000000;*/
}
.accordion > ul > li:hover > a,
.accordion > ul > li.open > a,
.accordion > ul > li.active > a {
  color: #68A4C4;
}

.accordion ul > li.has-sub::after {
  content: "";
  display: block;
  position: absolute;
  width: 0;
  height: 0;
  border: 7px solid transparent;
  border-top-color: #0072bc;
  z-index: 2;
  right: 20px;
  top: 12.5px;
  pointer-events: none;
}
.accordion ul > li:hover::after,
.accordion ul > li.active::after,
.accordion ul > li.open::after {
  border-top-color: #68A4C4;
}
.accordion ul > li.has-sub.open > a::after {
  opacity: 1;
  bottom: -10px;
}
.accordion ul > li.has-sub.open > a::before {
  opacity: 1;
  bottom: -10px;
}
.accordion ul ul {
  display: none;
}
.accordion ul ul li {
  /*border-left: 1px solid #ccc;*/
  /*border-right: 1px solid #ccc;*/
}
.accordion ul ul li a {
  background: #f1f1f1;
  display: block;
  position: relative;
  font-size: 15px;
  padding: 8px 20px;
  /*border-bottom: 1px solid #dddddd;*/
  color: #777777;
  font-weight: 300;
  -webkit-transition: all 0.25s ease-in;
  -moz-transition: all 0.25s ease-in;
  -ms-transition: all 0.25s ease-in;
  -o-transition: all 0.25s ease-in;
  transition: all 0.25s ease-in;
}
.accordion ul ul li:first-child > a {
  padding-top: 14px;
}
.accordion ul ul ul li {
  border: 0;
}
.accordion ul ul li:hover > a,
.accordion ul ul li.open > a,
.accordion ul ul li.active > a {
  /*background: #e4e4e4;*/
  color: #68A4C4;
}
.accordion ul ul > li.has-sub > a::after {
  border-top: 13px solid #dddddd;
}
.accordion ul ul > li.has-sub > a::before {
  border-top: 13px solid #e4e4e4;
}
.accordion ul ul ul li a {
  padding-left: 50px;
}
.accordion ul ul > li.has-sub::after {
  top: 13.5px;
  border-width: 6px;

}
.accordion ul ul > li:hover::after,
.accordion ul ul > li.active::after,
.accordion ul ul > li.open::after {
  border-top-color: #68A4C4;
}
